<ion-view>
  <!-- do you want padding? -->
  <ion-content class="terminos ">

    <div class="padding">

      <img class="logo" ng-src="main/assets/images/logo1.svg">

      <div class="title-section padding">
        <h1 class="fs3 ff-helvetica">TÉRMINOS Y CONDICIONES</h1>
      </div>


      <ion-list >

        <ion-item class="item">
          <h2 class="fs3 ff-helvetica" ui-sref="main.ganadores">
            Mecánica de escogencia y reconocimiento
          </h2>
          El jurado seleccionará a los mejores líderes públicos de Colombia bajo los criterios señalados más adelante, quienes serán reseñados en una edición especial de la Revista Semana como los mejores líderes públicos del país en el premio. Adicionalmente, se publicarán los perfiles de los finalistas.

          Los ganadores serán invitados al evento de premiación que se llevará a cabo el martes 1 de noviembre, en el Club El Nogal de Bogotá D.C., a partir de las 7.00 p.m.

          No se entregarán premios en dinero.
        </ion-item>

        <ion-item class="item item-divider">
          <h2 class="fs3 ff-helvetica" ui-sref="main.ganadores">
            Condiciones
          </h2>
          Podrá ser postulada cualquier persona natural que ejerza o haya ejercido liderazgo público dentro de Colombia durante 2015 y/o 2016. Los postulados serán representativos de las distintas regiones, géneros, razas y actividades.

          Su condición de líderes públicos dependerá de que ejerzan influencia en un entorno público, sea éste comunitario, local, regional o nacional, desde la política, la sociedad civil, el Estado, o cualquier ámbito público, independientemente de la profesión o el sector al que pertenezcan. La postulación la podrá hacer directamente el líder o cualquier otra persona que conozca de su liderazgo.
        </ion-item>

        <ion-item class="item">
          <h2 class="fs3 ff-helvetica" ui-sref="main.ganadores">
            Requisitos generales para la inscripción de postulados
          </h2>
          Las postulaciones deberán hacerse llenando el formulario que se encuentra en www.semana.com/lideres dentro del plazo de la convocatoria. La Secretaría Técnica podrá solicitar información adicional al postulante, el postulado o sus seguidores. Los formularios pueden ser enviados por correo físico a:

          Publicaciones Semana
          Convocatoria Mejores Líderes de Colombia
          Calle 78 #11-17 correspondencia
          Tel. (1) 646 8400

          Cuando se reciba más de una nominación por persona, se escogerá solamente una para presentar al Comité de Selección y se descartarán las demás.

          Cuando la nominación no sea llenada por el nominado, es conveniente consultar el contenido de las respuestas con el nominado para suministrar la mejor información posible.
        </ion-item>

        <ion-item class="item item-divider">
          <h2 class="fs3 ff-helvetica" ui-sref="main.ganadores">
            Fundación Liderazgo y Democracia
          </h2>
          Teléfono: (1) 4010564 E-mail - E: lsierra@fundacionlyd.org
        </ion-item>

        <ion-item class="item">
          <h2 class="fs3 ff-helvetica" ui-sref="main.ganadores">
            Plazo de inscripción
          </h2>
          El plazo para la inscripción desde el 30 de julio hasta el 28 de agosto.
        </ion-item>

        <ion-item class="item item-divider">
          <h2 class="fs3 ff-helvetica" ui-sref="main.ganadores">
            Selección de los finalistas
          </h2>
          La Secretaría Técnica del premio realizará una preselección, elaborando los perfiles de los 30 postulados más destacados entre más de 300 postulaciones. Los perfiles se entregarán a los jurados, quienes evaluarán los siguientes criterios:

          1. Establece una visión. Logra desarrollar y comunicar una visión compartida, procurando conseguir un impacto social positivo a través de estrategias innovadoras.
          2. Logra resultados. Obtiene resultados significativos con un impacto social profundo y de largo alcance. Los resultados son sostenibles en el largo plazo y van más allá de lo esperado.
          3.  Fomenta el crecimiento de los otros. Se encarga de comunicar y personificar valores positivos que inspiran a los demás para seguirlo.
          Con el fin de hacer énfasis en la importancia de los resultados obtenidos por los nominados en su calidad de líderes, el criterio “logra resultados” tendrá un peso mayor, de 50%, y los otros dos criterios de 25% cada uno.

          Los puntajes obtenidos por los postulados no serán publicados.


          Los ganadores se darán a conocer el día de la premiación, la cual se llevará a cabo en el Club El Nogal de Bogotá, el 1 de noviembre a las 7:00 pm..
        </ion-item>

      </ion-list>
    </div>





  </ion-content>
</ion-view>
